*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif
 }


 
 /*HEADER*/

.headerTittle{
    background-color: #0A91AB;
    display: flex;
    justify-content: center;
}

.headerTittle img{
    margin-top: 40px;
    margin-bottom: 40px;
}

.headerMenu{
    position: sticky;
    top: 0;
    z-index: 200;
    background-color: #f7b430;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center; 
}

.headerLink{
    text-decoration:none;
    color: black;
    font-size: large;
    font-weight: bold;
}

.headerLink:hover{
    color: #0A91AB;
}

    /*MAIN*/

section{
    margin-bottom: 30px;
}

.videojuegos{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.videojuegos h2{
    width: 100%;
    color: #0A91AB;
    margin: 25px;
    margin-left: 50px;
}
    
.videojuegos article{
    width: 25%;
    padding: 10px;
    margin: 10px;
    border: #FFC045 dotted;
    border-radius: 15px;
    padding-bottom: 6px;
}

.videojuegos article section{
    margin: 15px;
}

.videojuegos article img{
    border-radius: 5px;
    
}

.videojuegos article figcaption h3{
    margin: 10px;
    margin-left: 0;
}

.videojuegos article figcaption p {
    margin-bottom: 20px;
}

.linkVideojuego{
    background-color: #f7b430;
    padding: 2px;
    margin-left: 84%;
}

.trucos-noticias{
    display: flex;
    justify-content: space-around;
}

.trucosContainer{
    width: 26%;
    background-color: #dbeff3;
    border: black dotted;
    border-radius: 10px;
}

.trucosContainer h2 {
    text-align: center;
    color: #0A91AB;
    margin-top: 15px;
}
.trucosContainer h4{
    text-align: center;
    color: #FFC045;
    margin-top: 15px;
    margin-bottom: 5px;
}
.trucosContainer p{
    text-align:center;
}

.noticiasContainer{
    width: 66%;
}

.noticiasContainer h2{
    color: #0A91AB;
    margin-top: 12px;
    margin-bottom: 15px;
    text-align: center;
}

.noticias{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.noticia{
    border: #08758b solid ;
    border-radius: 10px;
    width: 45%;
    margin-bottom: 20px;
    position: relative;
}
.noticia p{
    font-size: smaller;
    margin: 6px;
}
.noticia hr{
    background-color: #FFC045;
    height: 3px;
}
.noticia h4{
    text-align: center;
    color: #FFC045;
    margin-bottom: 5px;
}

.noticia figure img{
    width: 100%;
    border-radius: 5px;
}
.noticia figure a{
    z-index: 100;
    position: absolute;
    border: #FFC045 solid;
    background-color: #FFC045;
    margin-top: 5px;
    right: 5px;
    border-radius: 5px;
}

.ranking{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 70px;
}

.rankingTitle{
    color: #08758b;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

.ranking article figure img{
    border-radius: 50%;
    width: 120px;
    height: 120px;
}

.ranking article figure figcaption p{
    text-align: center;
}

.name{
    font-size: large;
    color: #f7b430;
}





    /*FOOTER*/

footer{
    background-color: #0A91AB;
    margin-top: 20px;
}

.footerSuperior{
    display: flex;
    padding-top: 15px;
}

ul{
    list-style-type: none;
}

li{
    display: inline;
}

.footerLink{
    text-decoration: none;
    color: black;
}

.footerMenu{
    width: 85%;
}

.direction{
    float: right;
    width: 15%;
    margin-right: 20px;
}

.directionP{
    float: right;
}

.footerInferior{
    text-align: center;
    margin-top: 20px;
} 